.MainLayout{
    width: 100%;
    background: black;
    min-height: 100vh;

    font-family: Roboto, sans-serif;
    font-style: normal;
    font-weight: normal;
}
.MainLayout__content{
    padding: 78px 88px 0 88px;
}

.MainLayout__navbar{
    z-index: 100;
    position: fixed;
    width: 100%;
    height: 78px;
    background: #201E1F;
    padding: 0 24px;

    display: flex;
    align-items: center;
}

.MainLayout__navbar img{
    height: 37px;
    justify-self: flex-start;
}

.MainLayout__navbar_search{
    width: 116px;
    margin-left: auto;
    border-radius: 6px;
}

.search-icon{
    padding-right: 8px;
}

.MainLayout__navbar_option{
    margin-left: 20px;
    color: white;
    cursor: pointer;

    font-family: Helvetica Neue, sans-serif;
    font-style: normal;
    font-weight: bold;
    font-size: 14px;
    line-height: 17px;

}